wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: node-spdx-correct  ]

Pakiet: node-spdx-correct (3.1.1-1)

Odnośniki dla node-spdx-correct

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego node-spdx-correct:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

correct invalid SPDX identifiers

Node.js is an event-based server-side JavaScript engine.

Inne pakiety związane z node-spdx-correct

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie node-spdx-correct

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 5,2 KiB24,0 KiB [lista plików]